/* Styles */
@media print {
  .no-print {
    display: none;
  }
}
.rs ul {
  padding-left: 0;
  margin: 0;
  list-style: none;
}
.rs img {
  max-width: 100%;
}
.rs a {
  color: inherit;
}
.rs a:hover,
.rs a:focus {
  color: inherit;
  text-decoration: none;
}

.hamburger {
  display: none;
  background-color: transparent;
  transition: background 0.2s;
  margin: 0;
  z-index: 1000;
  border: 0;
  padding: 5px;
  text-align: center;
  border-radius: 2px;
  position: relative;
}
.hamburger .responsive-menu-box {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  position: relative;
  bottom: 1px;
  cursor: pointer;
}
.hamburger .responsive-menu-box .responsive-menu-inner,
.hamburger .responsive-menu-box .responsive-menu-inner::before,
.hamburger .responsive-menu-box .responsive-menu-inner::after {
  content: "";
  display: block;
  width: 30px;
  height: 4px;
  background-color: #fff;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
.hamburger .responsive-menu-box .responsive-menu-inner {
  top: 50%;
  transform: translateY(-50%);
}
.hamburger .responsive-menu-box .responsive-menu-inner::before {
  top: -10px;
}
.hamburger .responsive-menu-box .responsive-menu-inner::after {
  bottom: -10px;
}
.hamburger.active .responsive-menu-box .responsive-menu-inner {
  transform: rotate(45deg);
}
.hamburger.active .responsive-menu-box .responsive-menu-inner::before {
  top: 0;
  opacity: 0;
}
.hamburger.active .responsive-menu-box .responsive-menu-inner::after {
  bottom: 0;
  transform: rotate(-90deg);
}

.sund-container {
  max-width: 1140px;
  width: 100%;
  padding: 0 10px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header.sund-header {
  color: #fff;
}
header.sund-header .sund-header-top {
  background-color: #e1430a;
}
header.sund-header .sund-header-top-info {
  display: flex;
  align-items: center;
}
header.sund-header .sund-header-top-info a {
  padding: 11px 13px;
  display: flex;
  align-items: center;
  font: 14px/20px Manrope, sans-serif;
  gap: 8px;
  transition: all 0.15s ease-in-out;
}
header.sund-header .sund-header-top-info a svg {
  width: 1.3em;
  height: 1.3em;
}
header.sund-header .sund-header-top-info a span {
  letter-spacing: 1px;
}
header.sund-header .sund-header-top-info a:hover, header.sund-header .sund-header-top-info a:focus {
  color: #d9d9d9;
}
header.sund-header .sund-header-socials {
  display: flex;
  align-items: center;
  padding: 0 5px;
}
header.sund-header .sund-header-socials a {
  transition: color 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  padding: 0 8px;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}
header.sund-header .sund-header-socials a svg {
  width: 1em;
  height: 1em;
}
header.sund-header .sund-header-socials a:hover, header.sund-header .sund-header-socials a:focus {
  opacity: 0.7;
}
header.sund-header .sund-header-main .sund-header-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  font: 700 14px/25px Manrope, sans-serif;
}
header.sund-header .sund-header-main .sund-header-nav .logo {
  padding: 5px 0;
}
header.sund-header .sund-header-main .sund-header-nav .logo img {
  height: 45px;
}

footer.sund-footer {
  background-color: #343a40;
}
footer.sund-footer .sund-container {
  max-width: 1150px;
  padding: 0;
}
footer.sund-footer .sund-col {
  width: 25%;
  padding: 0 15px;
}
footer.sund-footer .sund-col-50 {
  width: 50%;
}
footer.sund-footer .sund-footer-top {
  background: linear-gradient(to right, rgba(248, 131, 89, 0.15), rgba(252, 233, 227, 0.15)) !important;
  padding: 45px 0 43px;
}
footer.sund-footer .sund-footer-top .sund-footer__info {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  padding: 11px 16px;
  letter-spacing: -0.16px;
  font: 700 14px/20px Manrope, sans-serif;
  gap: 8px;
  transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
footer.sund-footer .sund-footer-top .sund-footer__info::before {
  content: " ";
  position: absolute;
  bottom: 1px;
  left: 0;
  width: 100%;
  display: inline-block;
  height: 2px;
  background: rgba(0, 0, 0, 0.2);
}
footer.sund-footer .sund-footer-top .sund-footer__info.sund-footer__tel {
  color: #6c757d;
  background-color: #e9ecef;
}
footer.sund-footer .sund-footer-top .sund-footer__info.sund-footer__tel:hover, footer.sund-footer .sund-footer-top .sund-footer__info.sund-footer__tel:focus {
  color: #3d4246;
  background-color: #cbd3da;
}
footer.sund-footer .sund-footer-top .sund-footer__info.sund-footer__mail {
  color: #fff;
  background-color: #c58d71;
}
footer.sund-footer .sund-footer-top .sund-footer__info.sund-footer__mail:hover, footer.sund-footer .sund-footer-top .sund-footer__info.sund-footer__mail:focus {
  color: #d9d9d9;
}
footer.sund-footer .sund-footer-top .sund-footer__info svg {
  flex-shrink: 0;
  width: 1.5em;
  height: 1.5em;
  transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
footer.sund-footer .sund-footer-top .sund-footer__info:hover svg, footer.sund-footer .sund-footer-top .sund-footer__info:focus svg {
  margin-left: 8px;
}
footer.sund-footer .sund-footer-top .sund-footer-socials {
  display: flex;
  justify-content: flex-end;
}
footer.sund-footer .sund-footer-top .sund-footer-socials a {
  display: flex;
  padding: 0 8px;
  font-size: 30px;
  transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
footer.sund-footer .sund-footer-top .sund-footer-socials a svg {
  flex-shrink: 0;
  width: 1em;
  height: 1em;
}
footer.sund-footer .sund-footer-top .sund-footer-socials a:hover, footer.sund-footer .sund-footer-top .sund-footer-socials a:focus {
  transform: translateY(-3px);
}
footer.sund-footer .sund-footer-main {
  padding: 30px 0 42px;
}
footer.sund-footer .sund-footer-main .sund-container {
  align-items: flex-start;
}
footer.sund-footer .sund-footer-main .logo {
  padding-bottom: 30px;
}
footer.sund-footer .sund-footer-main .logo img {
  max-height: 35px;
}
footer.sund-footer .sund-footer-main .sund-footer-text {
  font: 18px/26px Manrope, sans-serif;
  color: #6c757d;
  max-width: 400px;
  letter-spacing: -0.16px;
}
footer.sund-footer .sund-footer-main .col__title {
  font: 700 18px/23px Manrope, sans-serif;
  color: #fff;
  letter-spacing: -0.18px;
  margin-bottom: 16px;
  margin-top: 2px;
}
footer.sund-footer .sund-footer-main ul li a {
  font: 14px/20px Manrope, sans-serif;
  display: flex;
  align-items: center;
  gap: 8px;
  padding-top: 1px;
  margin-bottom: 9px;
  margin-left: 1px;
  letter-spacing: -0.16px;
  color: #6c757d;
  transition: all 0.15s ease-in-out;
  white-space: nowrap;
}
footer.sund-footer .sund-footer-main ul li a svg {
  flex-shrink: 0;
  width: 1em;
  height: 1em;
  shape-rendering: geometricPrecision;
}
footer.sund-footer .sund-footer-main ul li a:hover, footer.sund-footer .sund-footer-main ul li a:focus {
  color: #fff;
}
footer.sund-footer .sund-footer-policy {
  padding: 25px 0 24px;
  border-top: 1px solid rgba(255, 255, 255, 0.04);
  border-bottom: 1px solid rgba(255, 255, 255, 0.04);
}
footer.sund-footer .sund-footer-policy a {
  margin: 0 auto;
  padding-right: 10px;
  width: -moz-fit-content;
  width: fit-content;
  white-space: nowrap;
  display: flex;
  text-align: center;
  align-items: center;
  gap: 8px;
  letter-spacing: -0.14px;
  color: #adb5bd;
  font: 700 14px/20px Manrope, sans-serif;
  transition: all 0.15s ease-in-out;
  text-transform: capitalize;
}
footer.sund-footer .sund-footer-policy a svg {
  transition: all 0.4s;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
}
footer.sund-footer .sund-footer-policy a:hover, footer.sund-footer .sund-footer-policy a:focus {
  color: #838f9b;
}
footer.sund-footer .sund-footer-policy a:hover svg, footer.sund-footer .sund-footer-policy a:focus svg {
  margin-right: 8px;
}
footer.sund-footer .sund-footer-bottom {
  padding: 30px 15px;
  text-align: center;
  background-color: #31373c;
  color: #6c757d;
  font: 14px/25px Manrope, sans-serif;
  letter-spacing: -0.16px;
}

/* Responsive Styles */
@media (min-width: 1025px) {
  header.sund-header .sund-mobile-tel {
    display: none;
  }
  header.sund-header .sund-header-main {
    background: url(/account/app/layout/company/img/main-banner5.webp) top/cover no-repeat;
    padding-bottom: 30px;
  }
  header.sund-header .sund-header-main .sund-header-nav {
    margin-top: 20px;
    border-radius: 5px;
    background-color: #0a0a0a;
    padding: 10px;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav {
    display: flex;
    gap: 20px;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav a {
    letter-spacing: -0.16px;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav > li.has-sub-nav {
    position: relative;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav > li.has-sub-nav > a i::before {
    display: inline-block;
    transition: all 0.3s;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav > li.has-sub-nav:hover .sub-nav, header.sund-header .sund-header-main .sund-header-nav .main-nav > li.has-sub-nav:focus .sub-nav {
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav > li.has-sub-nav:hover > a i::before, header.sund-header .sund-header-main .sund-header-nav .main-nav > li.has-sub-nav:focus > a i::before {
    transform: rotate(180deg);
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav > li:hover > a span::after, header.sund-header .sund-header-main .sund-header-nav .main-nav > li:focus > a span::after {
    transform: scaleX(1);
    transform-origin: left center;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav > li > a {
    display: block;
    padding: 8px;
    color: #adb5bd;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav > li > a span {
    position: relative;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav > li > a span::after {
    content: " ";
    position: absolute;
    background: linear-gradient(to right, #e1430a, #f0a089) scroll;
    top: 100%;
    margin-top: 4px;
    border-radius: 3px;
    left: 0%;
    width: 100%;
    height: 3px;
    transform: scaleX(0);
    transition: transform 0.2s;
    transform-origin: right center;
    box-sizing: border-box;
    display: block;
  }
  header.sund-header .sund-header-main .sund-header-nav .sub-nav {
    transform: translateY(30px);
    visibility: hidden;
    opacity: 0;
    transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    border-radius: 6px;
    position: absolute;
    border-top: 25px solid transparent;
    top: 100%;
    left: 0;
    z-index: 999;
    min-width: 240px;
  }
  header.sund-header .sund-header-main .sund-header-nav .sub-nav li {
    background-color: #495057;
  }
  header.sund-header .sund-header-main .sund-header-nav .sub-nav li:first-child {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
  }
  header.sund-header .sund-header-main .sund-header-nav .sub-nav li:last-child {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
  }
  header.sund-header .sund-header-main .sund-header-nav .sub-nav li a {
    display: block;
    padding: 10px 20px;
    line-height: 25px;
    color: rgba(255, 255, 255, 0.7);
    transition: background-color 0.2s cubic-bezier(0.165, 0.84, 0.44, 1), color 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  header.sund-header .sund-header-main .sund-header-nav .sub-nav li a:hover, header.sund-header .sund-header-main .sund-header-nav .sub-nav li a:focus {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.12);
  }
}
@media (max-width: 1380px) {
  footer.sund-footer .sund-footer-main ul li a {
    white-space: normal;
  }
}
@media (max-width: 1199px) {
  footer.sund-footer .sund-container {
    flex-wrap: wrap;
    row-gap: 15px;
  }
  footer.sund-footer .sund-footer-main .sund-container {
    row-gap: 40px;
  }
  footer.sund-footer .sund-footer-main .sund-col {
    width: 50%;
  }
  footer.sund-footer .sund-footer-main .sund-col-50 {
    width: 100%;
  }
  footer.sund-footer .sund-footer-main ul li a {
    white-space: normal;
  }
}
@media (max-width: 1024px) {
  .hamburger {
    display: block;
  }
  header.sund-header {
    background-color: #e1430a;
    position: relative;
  }
  header.sund-header .sund-header-top {
    display: none;
  }
  header.sund-header .sund-header-main .sund-header-nav {
    padding: 8px 0;
  }
  header.sund-header .sund-header-main .sund-header-nav .logo img {
    height: 30px;
  }
  header.sund-header .sund-header-main .sund-header-nav .sund-mobile-tel a {
    display: flex;
    align-items: center;
    padding: 11px 13px;
    gap: 8px;
    font: 700 14px/20px Manrope, sans-serif;
    transition: all 0.15s ease-in-out;
    background-color: rgba(0, 0, 0, 0.3019607843);
    color: #fff;
  }
  header.sund-header .sund-header-main .sund-header-nav .sund-mobile-tel a svg {
    width: 1em;
    height: 1em;
  }
  header.sund-header .sund-header-main .sund-header-nav .sund-mobile-tel a span {
    letter-spacing: -0.16px;
  }
  header.sund-header .sund-header-main .sund-header-nav .sund-mobile-tel a:hover, header.sund-header .sund-header-main .sund-header-nav .sund-mobile-tel a:focus {
    color: #d9d9d9;
    background-color: color-mix(in hsl increasing hue, rgba(0, 0, 0, 0.3019607843) 90%, black 20%);
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav {
    background-color: #e1430a;
    padding: 0 10px 8px;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 999;
    transform-origin: 0 0;
    transform: rotateX(-90deg);
    transition: all 0.3s ease;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav a {
    font: 700 14px/25.2px Manrope, sans-serif;
    letter-spacing: -0.16px;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav > li > a {
    display: block;
    padding: 10px 0;
    line-height: 28.8px;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav .has-sub-nav > a {
    display: flex;
    align-items: center;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav .has-sub-nav > a i {
    padding: 0 5px;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav .has-sub-nav > a i::before {
    display: inline-block;
    transition: all 0.3s ease;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav .has-sub-nav.sub-active > .sub-nav {
    opacity: 1;
    visibility: visible;
    transform: rotateX(0deg);
    max-height: 100%;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav .has-sub-nav.sub-active > a i::before {
    transform: rotate(180deg);
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav .sub-nav {
    background-color: #343a40;
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    z-index: 999;
    transform-origin: 0 0;
    transform: rotateX(-90deg);
    transition: all 0.3s ease;
    border-radius: 4px;
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav .sub-nav a {
    display: block;
    padding: 10px 15px;
    color: rgba(255, 255, 255, 0.7);
    transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  header.sund-header .sund-header-main .sund-header-nav .main-nav .sub-nav a:hover, header.sund-header .sund-header-main .sund-header-nav .main-nav .sub-nav a:focus {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.12);
  }
  header.sund-header .sund-header-main .sund-header-nav.active .main-nav {
    opacity: 1;
    visibility: visible;
    transform: rotateX(0deg);
  }
}
@media (max-width: 991px) {
  footer.sund-footer .sund-footer-top .sund-col {
    width: 50%;
  }
  footer.sund-footer .sund-footer-top .sund-col-50 {
    width: 100%;
  }
  footer.sund-footer .sund-footer-top .sund-footer-socials {
    margin-top: 30px;
    justify-content: center;
  }
  footer.sund-footer .sund-footer-policy .sund-container {
    justify-content: flex-start;
  }
  footer.sund-footer .sund-footer-policy .sund-col {
    width: auto;
  }
}
@media (max-width: 767px) {
  footer.sund-footer .sund-footer-top .sund-col {
    width: 100%;
  }
  footer.sund-footer .sund-footer-main .sund-col {
    width: 100%;
  }
  footer.sund-footer .sund-footer-policy .sund-container {
    justify-content: flex-start;
  }
  footer.sund-footer .sund-footer-policy .sund-col {
    width: auto;
  }
}
@media (max-width: 360px) {
  header.sund-header .sund-header-main .sund-header-nav .logo img {
    height: 20px;
  }
}
/* /Responsive Styles */